package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Picasso
 */
public enum UserStatusType {
    ENABLED("Activo") {
        @Override
        public String toString() {
            return "ENABLED";
        }
    }, DISABLED("Inactivo") {
        @Override
        public String toString() {
            return "DISABLED";
        }
    }, DELETED("Borrado") {
        @Override
        public String toString() {
            return "DELETED";
        }
    };

    private final String status;

    private UserStatusType(String status) {
        this.status = status;
    }

    public String getStatus() {
        return status;
    }

}
